import { AuthPage, LoginPageDashboard, LogUserPage } from "@/module/dashboard";

export default function Page() {
   return (
      // <LoginPageDashboard />
      // <LogUserPage />
      <AuthPage />
   )
}